=== debian/control ===
Source: prism-webapp-pictory
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pictory
Architecture: all
Depends: prism
Homepage: http://www.pictorymag.com/
Description: Pictory WebApp for Prism
 Pictory WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
